<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

function amina_list_icon($icon_name) {

	$icon = array('bars','edit','arrow-l','arrow-r','arrow-u','arrow-d','delete','plus','minus','check','gear','refresh','forward','back','grid','star','alert','info','home','search');
    $str = '';
    for ($i=0; $i<count($icon); $i++) {
		$selected = ($icon[$i] == $icon_name) ? ' selected' : '';
		$str .= '<option value="'.$icon[$i].'"'.$selected.'>'.$icon[$i].'</option>'."\n";
	}

	return $str;
}

include_once($set_skin_path.'/set.load.php');

$set = amina_set_list($set_val);

$nicon_option = amina_list_icon($set['list_nicon']);
$icon_option = amina_list_icon($set['list_icon']);

?>

<p></p>

<table border=1 class="set_tbl">
<colgroup>
	<col class="w100">
<colgroup>
<tr class="head_gray">
<td colspan=2>
	jQuery Mobile 전용 목록스킨입니다.
</td>
</tr>		
<tr>
<td>공지아이콘</td>
<td>
	<select name="list_nicon" id="list_nicon"> 
	<option value="">basic</option>
	<?php echo $nicon_option; ?>
	<option value="false"<?php if($set['list_nicon'] == 'false') echo ' selected'; ?>>none</option>
	</select>
</td>
</tr>
<tr class="trfoot">
<td>목록아이콘</td>
<td>
	<select name="list_icon" id="list_icon"> 
	<option value="">basic</option>
	<?php echo $icon_option; ?>
	<option value="false"<?php if($set['list_icon'] == 'false') echo ' selected'; ?>>none</option>
	</select>
</td>
</tr>
</table>